## jolicloud-webapp-livego 1.0

=== debian/changelog ===
jolicloud-webapp-livego (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 16 Dec 2010 19:27:00 +0100
