=== debian/control ===
Source: jolicloud-webapp-livego
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-livego
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.livego.com/Default.aspx
Description: Jolicloud web application for LiveGO
 The LiveGO web site running in a simple Jolicloud window.
